Permitir a execução de plug-ins desatualizados

Permite que o Google Chrome execute plug-ins desatualizados. Se ativar esta definição, os plug-ins desatualizados serão utilizados como se fossem normais. Se desativar esta definição, os plug-ins desatualizados não serão utilizados e não será solicitada autorização aos utilizadores para os executar. Se esta opção não estiver definida, será solicitada aos utilizadores autorização para executar os plug-ins desatualizados.

Suportado em: Microsoft Windows XP SP2 ou posterior
Registry HiveHKEY_LOCAL_MACHINE or HKEY_CURRENT_USER
Registry PathSoftware\Policies\Google\Chrome
Value NameAllowOutdatedPlugins
Value TypeREG_DWORD
Enabled Value1
Disabled Value0

chrome.admx

Modelos administrativos (computadores)

Modelos administrativos (utilizadores)